:mod:`io.db.wrappers` --- Database Wrappers to Data Structures
==============================================================

The :mod:`io.db.wrappers` module provides wrappers for Pandas
DataFrames and Series objects.

.. versionadded:: 0.1.0

.. automodule:: autocnet.io.db.wrappers
   :synopsis: Database wrappers to data structures
   :members: